 html, body {
    height: 100%;
    margin: 0;

    background-size: cover;
    background-image: url('BG_Blue01.png');
    
}

#Main_Container1{
    background-color:#456790;
    background-size: cover;
   /* background-image: url('BG_Blue01.png');*/
    display:flex;
   /* flex-basis: 100%,100%;
    min-width: 99%;*/
    min-height: 100%;
}

#Top_Menu{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
margin: auto;
margin-top: 5px;
top:10px;
width: 90%;
height:50px;
background-color: #ffff;
opacity: .9;
position: relative;
border-radius: 5px;
}

#Content_Box{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
margin: auto;
margin-top: 5px;
top:10px;
width: 99%;
min-height: 500px;
background-color: #456790;
opacity: .6;
position: relative;
border-radius: 5px;
}

#Footer_Menu{
    min-height: 40px;
    min-width: 90%;
    background-color: #0088cc;
    display: flex;
    flex-direction: row;
    background-image: url('bg/03.jpg');
    background-repeat: repeat;
    clear: both;
    flex-align:strech;
}

#menu_item{
    display: block;
    flex: 1;
    min-width: 200px;
    width: auto;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    vertical-align: central;
    padding-top: 5px;
    position: relative;
}
#menu_item:hover{
    background-color:rgba(250,250,250,.2);
}

#menu_item:hover:after, #menu_item:hover:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
        
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
        
}

#menu_item:hover:after {
	border-color: rgba(213, 43, 9, 0);
	border-bottom-color: #d52b09;
	border-width: 20px;
	margin-left: -20px;
}
#menu_item:hover:before {
	border-color: rgba(245, 238, 238, 0);
	border-bottom-color: #f5eeee;
	border-width: 20px;
	margin-left: -20px;
}
